com.sun.jna

## Interface Function.PostCallRead

All Known Implementing Classes:
  StringArray

Enclosing class:
  Function

    public static interface Function.PostCallRead

Any argument which implements this interface will have the `read()` method called immediately after function invocation.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `read()` Perform any necessary post-call synchronization.

### Method Detail

#### read

    void read()

Perform any necessary post-call synchronization. Normally this just means reading from native memory any changes made by the native function call.

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.